
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        body {
            color: var(--tg-theme-text-color);
            background: var(--tg-theme-bg-color);
            display: flex;
            flex-direction: column;
            align-items: center;
            text-align: center;
        }
        
        .link{
	color: var(--tg-theme-link-color);
        }
        
        .hint{
	color: var(--tg-theme-hint-color);
        }

        .div_main {
            width: 100%;
            padding: 15px;
        }
        
        .div_data {
            width: 100%;
            padding: 0px;
        }

        h1, h3 {
            margin-top: 0px;
            margin-bottom: 0px;
        }
        
        img {
            width: 70px;
            margin: 30px auto;
        }

        .btn {
            border: 0;
            border-radius: 5px;
            margin-top: 50px;
            height: 60px;
            width: 200px;
            font-style: 20px;
            font-weight: 500;
            cursor: pointer;
            color: var(--tg-theme-button-text-color);
            background: var(--tg-theme-button-color);
        }

        a {
            text-decoration: none; 
        }
        
        form {
            text-align: center;
        }
        
        input {
            outline: none;
            border-radius: 5px;
            border: 2px solid #535353;
            padding: 15px 10px;
            margin: 10px 0 0;
            background: var(--tg-theme-section-separator-color);
            color: var(--tg-theme-text-color);
            transition: all .2s;
        }
        
        input:focus {
            border-color: var(--tg-theme-secondary-bg-color)
        }
        
        .table1, .table2 {
            display: inline-block;
            width : 200px;
        }
        
        .Cleft {
            text-align: left;
            vertical-align: top;
        }
        
        .Cright {
            text-align: right;
            vertical-align: top;
        }
        
        .text-inp {
            text-align: center;
        }

